body {
    background: #fff;
}

#btn-sms-gonder a:hover, #btn-sms-gonder a:focus {
    color: #fff;
}


.sms-kontrol {
    display: flex;
    flex-direction: column;
    padding: 72px;
    border-radius: 8px;
    max-width: 730px;
    width: 100%;
    margin: 0 auto;
    color: #484848;
    text-align: center;
    align-items: center;
    border: 1px solid #D8D8D8;
    background-color: #ffff;
    margin-top: -120px;
    z-index: 10000;
    position: relative;
}
.kontrol_description{
    font-weight: 400;
    font-size: 17px;
    line-height: 120%;
    letter-spacing: 0%;
    text-align: center;
    color: #5D5D5D;
    span{
        font-weight: 600;
        font-size: 17px;
        text-align: center;
        color:#09468C;
    }
}

.sms-kontrol-geri-don {
    width: 40px;
    cursor: pointer;
    position: absolute;
    top: 32px;
    left: 32px;
}

.sms-kontrol-geri-icon {
    -webkit-box-align: center;
    align-items: flex-start;
    display: flex;
    flex-direction: row;
    -webkit-box-pack: center;
    justify-content: flex-start;
    font-size: 15px;
    position: absolute;
    left: 0px;
}

.sms-kontrol-geri-icon span {
    font-weight: 500;
    font-size: 18px;
    margin-left: 20px;
}

.kontrol-one {
    margin-top: 24px;
    font-size: 33px;
    margin-bottom: 25px;
}
.shine {
    position: relative;
    overflow: hidden;
    width: 100%;
    cursor: pointer;
}

.shine::before {
    position: absolute;
    top: 0;
    left: -80%;
    z-index: 999;
    display: block;
    content: "";
    width: 50%;
    height: 100%;
    transform: skewX(-25deg);
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.3) 100%);
}
.shine:hover::before {
    animation: shine 0.8s ease forwards;
}

@keyframes shine {
    100% {
        left: 125%;
    }
}

.kontrol-two {
    display: flex;
    flex-direction: row;
    margin-top: 4px;
    width: 100%;
}

.kontrol-two .kontrol-two-one {
    position: relative;
    top: 4px;
}

.kontrol-two .kontrol-two-two {
    color: #646464;
    font-size: 15px;
    line-height: 1.5;
    letter-spacing: -.28px;
    margin-bottom: 44px;
    text-align: center;
}

.kontrol-two .kontrol-two-two .kontrol-two-two-one {
    margin-top: 4px;
    font-size: 12px;
    line-height: 1.5;
    letter-spacing: -.24px;
}

.btn-sms-onay {
    -webkit-box-align: center;
    align-items: center;
    border: 1px solid #066eb6;
    border-radius: 8px;
    box-sizing: border-box;
    cursor: pointer;
    display: flex;
    font-stretch: normal;
    font-style: normal;
    font-weight: 500;
    -webkit-box-pack: center;
    justify-content: center;
    outline: none;
    padding: 8px;
    position: relative;
    text-decoration: none;
    background-color: #ffff;
    color: #066eb6;
    font-size: 16px;
    height: 45px;
    min-width: 184px;
    width: 75%;
    max-width: 100%;
    margin-top: 20px;
    text-transform: uppercase;
    transition: all .3s ease-in-out ;
}
.btn-sms-onay:hover{
    background-color: #066eb6;
    color: #ffff;
}

.dogrulama {
    display: flex;
    justify-content: space-between;
    margin: 0 0px 0px;
    font-size: 14px;
}

.dogrulama-sms {
    display: flex;
    align-items: center;
    font-size: 14px;
}

#form-sms-check {
    display: flex;
    margin-top: 20px;
    margin-bottom: 20px;
}

#form-sms-check input {
    -webkit-box-align: center;
    align-items: center;
    border-radius: 8px;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    font-size: 24px;
    height: 64px;
    -webkit-box-pack: center;
    justify-content: center;
    margin-right: 2%;
    text-align: center;
    width: 100%;
    border: 2px solid rgb(238, 238, 238);
}

#form-sms-check input:last-child {
    margin-right: 0px;
}

#btn-sms-gonder {
    display: flex;
    align-items: center;
    justify-content: center;
}

.kontrol-alt {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    max-width: 455px;
}

.dogrulama-saniye {
    margin-left: 10px;
}

.page-container {
    width: 100%;
    display: flex;
    table-layout: fixed;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.merror1 i {
    color: rgb(250, 63, 63);
    margin-right: 10px;
}

.merror1 {
    font-weight: bold;
    font-size: 16px;
    color: #000;
}

.merror2 {
    font-weight: 500;
}

.error-messasge {
    border-bottom-right-radius: 8px;
    border-top-right-radius: 8px;
    display: flex;
    flex-direction: row;
    padding: 16px 12px 16px 16px;
    background-color: rgba(249, 0, 0, 0.08);
    border-left: 8px solid rgb(250, 63, 63);
    border-radius: 8px;
    font-size: 15px;
    width: 100%;
    align-items: center;
}

.merror_box {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    margin-left: 20px;
}

.merror_icon i {
    color: #fa3f3f;
    font-size: 35px;
}


.activation-code-input, .activation-code span {
    display: none !important;
}

.activation-code-inputs {
    display: flex;
    max-width: 465px;
}

.info_dogrulama {
    margin-left: 15px;
    position: relative;
}

.info_dogrulama i {
    border: 1px solid #066eb6;
    color: #066eb6;
    border-radius: 50%;
    font-size: 11px;
    width: 20px;
    height: 20px;
    line-height: 17px;
    display: flex;
    align-content: center;
    justify-content: center;
    cursor: pointer;
}

#tgle_content_4 {
    position: absolute;
    left: 0;
    top: 120%;
    transform: translateX(-95%);
    z-index: 9;
    background: #fff;
    border-radius: 8px;
    opacity: 1;
    transition: .3s ease-in;
    width: 320px;

    border: 1px solid #066eb6;
    box-shadow: rgb(0 0 0 / 15%) 0px 0px 20px;
    padding: 5px;
    span{
        font-weight: bold;
        font-size: 13px;
    }
}

.logo_flex {
    display: flex;
    align-items: center;
    flex-direction: row;
}

.logo_flex .firma_log {
    margin-left: 25px;
}

.card.yellow_admin {
    background: #fcff00;
}

.card.yellow_admin .user_kontrol_letter {
    background: #3c3838;
}

.card.yellow_admin .btn-sms-onay-giris {
    background: #3c3838;
}

.new_top_layout {
    position: relative;
    background-color: #096EB6;
    min-height: 30vh;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;

    .back_layout {
        overflow: hidden;

        .l-1 {
            position: absolute;
            bottom: 0;
            left: -8px;
        }

        .l-2 {
            position: absolute;
            bottom: 0;
            right: 0;
        }

        .l-3 {
            position: absolute;
            bottom: 0;
            left: 25%;
        }
    }
}

.logo {
    margin-bottom: 9rem;
    img {
        filter: brightness(0) invert(1);
    }
}

@media (max-width: 767px) {
    .sms-kontrol {
        padding: 60px 20px 20px 20px !important;
    }
    .logo {
        margin-bottom: 3rem;
        img {
            filter: brightness(0) invert(1);
        }
    }
    .back_layout {
        overflow: hidden;

        .l-1 {
            top: 0;
            left: -8px;
        }

        .l-2 {
            top: 0;
            right: 0;
        }

        .l-3 {
            left: 50% !important;
        }
    }

    #tgle_content_4 {
        position: absolute;
        left: 0;
        top: 120%;
        transform: translateX(-92%);
        padding: 0;
        z-index: 9;
        background: #fff;
        border-radius: 8px;
        opacity: 1;
        transition: .3s ease-in;
        width: 360px;
        font-weight: bold;
        font-size: 13px;
        border: 1px solid #066eb6;
        box-shadow: rgb(0 0 0 / 15%) 0px 0px 20px;
    }

    #form-sms-check {
        display: flex;
        margin-top: 35px;
        margin-bottom: 20px;
    }
}

@media (min-width: 250px) and (max-width: 374px) {
    .kontrol-one {
        margin-top: 24px;
        font-size: 18px;
        margin-bottom: 25px;
    }

    .first_chapter {
        display: none;
    }


    #form-sms-check input {
        height: 45px;
    }

}


@media (min-width: 375px) and (max-width: 413px) {
    .kontrol-one {
        margin-top: 24px;
        font-size: 21px;
        margin-bottom: 25px;
    }

    .first_chapter {
        display: none;
    }


    #form-sms-check input {
        height: 50px;
    }

}

@media (min-width: 414px) and (max-width: 767px) {
    .kontrol-one {
        margin-top: 24px;
        font-size: 25px;
        margin-bottom: 25px;
    }

    .sms-kontrol {
        padding: 60px 0px 20px 0 !important;
    }

    .first_chapter {
        display: none;
    }


    #form-sms-check input {
        height: 55px;
    }

}
